@charset "utf-8";
/*
Powered by ly200.com		http://www.ly200.com
广州联雅网络科技有限公司		020-83226791
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video, input, p {
	margin: 0;
	padding: 0;
	border: 0;
	font: inherit;
	/*font-size: 100%;*/
	/*font-size:14px;*/
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary {
	display: block;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary {
  display: block;
}

body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
td, th {
  padding: 0;
}
a:active,
a:hover {
  outline: 0;
}
a{text-decoration:none; -webkit-tap-highlight-color:transparent;}
img{max-width:100%;}
/*global css*/
body,html,h1,h2,h3,h4,h5,h6,big,small,sub,sup,input,select,textarea,p{font-size:0; color:#000; -webkit-text-size-adjust:none; outline:0; font-family:'WR';}
header,footer,section,aside,nav,hgroup,figure,figcaption{display:block; margin:0; padding:0; border:none;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,p,pre,form,fieldset,input,select,textarea,blockquote{padding:0; margin:0;}
h1,h2,h3,h4,h5,h6{font-weight:normal;}
li{ list-style-type:none;}
img{max-width:100%; max-height:100%; border:none;}
input[type=submit]{cursor: pointer;}
textarea{resize:none;}
table{word-wrap:break-word !important; border-collapse:collapse !important;}
input[type='text'], input[type='number'], input[type='password'], input[type='reset'], input[type='submit'], input[type='button'], input[type='tel'], button, textarea {-webkit-appearance: none;}